[jira] [Closed] (WW-4933) Critical Apache Struts 2.3.28 Vulnerability

2018-04-11 Thread Lukasz Lenart (JIRA)
[ https://issues.apache.org/jira/browse/WW-4933?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Lukasz Lenart closed WW-4933. - Resolution: Fixed > Critical Apache Struts 2.3.28 Vulnerability >

[jira] [Updated] (WW-4933) Critical Apache Struts 2.3.28 Vulnerability

2018-04-11 Thread Lukasz Lenart (JIRA)
[ https://issues.apache.org/jira/browse/WW-4933?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Lukasz Lenart updated WW-4933: -- Fix Version/s: 2.3.32 > Critical Apache Struts 2.3.28 Vulnerability >

[jira] [Commented] (WW-4933) Critical Apache Struts 2.3.28 Vulnerability

2018-04-11 Thread Lukasz Lenart (JIRA)
[ https://issues.apache.org/jira/browse/WW-4933?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16433849#comment-16433849 ] Lukasz Lenart commented on WW-4933: --- This was fixed over a year ago, please upgrade to the latest version

[jira] [Created] (WW-4933) Critical Apache Struts 2.3.28 Vulnerability

2018-04-11 Thread Vinay Kr Sharma (JIRA)
Vinay Kr Sharma created WW-4933: --- Summary: Critical Apache Struts 2.3.28 Vulnerability Key: WW-4933 URL: https://issues.apache.org/jira/browse/WW-4933 Project: Struts 2 Issue Type: Bug

[jira] [Updated] (WW-4933) Critical Apache Struts 2.3.28 Vulnerability

2018-04-11 Thread Lukasz Lenart (JIRA)
[ https://issues.apache.org/jira/browse/WW-4933?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Lukasz Lenart updated WW-4933: -- Description: I have a version of Struts 2.3.28 my log: {noformat} 2018-37-11 05:37:01